Subject: cygwinb19.dll affects bash reading .bashrc
From: [email-masked] (bills)

4 Sep 1998 19:30:52 -0700
Message-ID: <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

I've got a strange one here that I can't seem to figure out.

If I install the 19.3 version of cygwinb19.dll, bash 2.02 stops reading the 
..bashrc file.  Works fine with either 19.0 or 19.1.  Anyone have any idea 
what's going on?

Bill Smithem
PGP Fingerprints:
RSA 4FEA 9A6A B83B A745  9FE6 104E E35D EB4C
DH AB22 8E04 4E0D E8D0 0406  EC9C D20A BCAE 3035 4CD9

Lottery: A Tax On People Who Are Bad At Math

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".